/********** New Claims page styles June 1 2020 **********/
/********** Also includes styles for Home, Flood, Business claims  **********/
/********** FAQ pages and Quickfoto **********/
@font-face {
  font-family: "Allstate Sans",  Arial, sans-serif;
  src: url("https://fonts.googleapis.com/css?family=Allstate+Sans:300,400,500,700,900,300italic,400italic,500italic,700italic,900italic&amp;subset=&amp;key=7gw5RZn4zm8X2MRJ");
}
.clear {clear: both;}
.hideMobile {display: block !important;}
.showMobile {display: none !important;}
	@media (max-width: 768px) {
		.hideMobile {display: none !important;}
		.showMobile {display: block !important;}
}
/********** Content and Wrappers **********/
.content-area {padding:40px 20px 20px;}
.wrapper--large {
    width: 100%;
    position: relative;
	padding-right:2rem;
	/*padding-left:2rem;*/
}
@media all and (min-width:768px) {
    .wrapper--large {
        max-width: 1200px;
        margin: auto;
        position: relative
	}}
@media all and (min-width:768px) {
	.center-wrapper {display: flex;justify-content: center;}
}
/********** Overwrite Bootstrap and A.com supplementat so tab copy won't wrap on mobile **********/
		@media all and (max-width:544px) {
			.nav-color-tabs > li > a {margin: 0px; }
			}
/********** Two column grey box with divider **********/
.as-disruptor-container {margin-left: -10px;margin-bottom: 40px;background-color: #f8f8f8;padding: 30px 30px 0 30px;border-radius:10px;}
.as-disruptor-container img {float: left;margin-right:10px;}
.as-disruptor-containe .iconBlock {display:inline-block;margin-right:10px;}	
.as-disruptor-container .as-quote {float: left;border-right: 1px solid #e1e1e1;padding-right: 25px;margin-bottom: 20px;}
.as-disruptor-container .as-info {float: left;padding-left:15px;}
.as-disruptor-container .as-quote > h3 {font-size: 22px;line-height: 30px;padding-left:15px;text-transform:none;}
.as-disruptor-container .as-info > h3 {font-size: 22px;line-height: 30px;padding-left:15px;text-transform:none;}
.as-disruptor-container .as-quote .as-quote-heading {font-size: 16px;line-height: 30px;text-transform:uppercase;margin-bottom:10px;padding-left:0px;}
.as-disruptor-container .as-info .as-info-heading {font-size: 16px;line-height: 30px;text-transform:uppercase;margin-bottom:10px;}
.as-disruptor-container .as-quote .as-quote-copy {font-size: 16px;line-height: 22px;font-weight: 400;padding-right: 25px}
.as-disruptor-container .as-quote .as-quote-copy-2 {font-size: 16px;line-height: 22px;font-weight: 400;padding-right: 0px;text-align: center;margin-bottom:10px;}
.as-disruptor-container .as-info .as-info-copy {font-size: 16px;line-height: 22px;font-weight: 400;padding-right: 25px;padding-left:15px;}
.as-disruptor-container .as-info .as-info-copy-2 {font-size: 16px;line-height: 22px;font-weight: 400;padding-right: 0px;padding-left:0px;text-align: center;margin-bottom:10px;}
.as-disruptor-container .as-info .as-info-container {padding-left:15px;}
.btnSpacing {margin: 0 0 10px -10px;display: block;float: left;}
@media only screen and (max-width: 767px) {
	.as-disruptor-container {padding:15px;margin-bottom:40px;}
	.as-disruptor-container .as-quote {border-right:none; border-bottom:1px solid #E1E1E1;padding-bottom:30px;}
	.as-disruptor-container .as-quote > h3 {padding-left:0;}
	.as-disruptor-container .as-info > h3 {padding-left:0;}
	.as-disruptor-container .as-info .as-info-container {padding-left:0;}
	.as-disruptor-container .as-info .as-info-copy {padding-left:0;}
	}	
@media all and (max-width:767px) {
	.singleDividerMobile {border-top:1px solid #E1E1E1;}
}

/********** Margins and Padding **********/
.noPadMargin {padding:0 !important;margin: 0 !important;}
.vrp--x1 {padding-top:2rem;}
.vrp--x3 {padding-top:3rem;}
.vrp--x2 {padding-bottom:2rem;}
.vrm--x1 {margin-top:2rem;}
.vrm--x3 {margin-top:3rem;}
.vrm--x2 {margin-bottom:2rem;}
.vrm--x4 {margin-bottom:1rem;}
.vrm--x5 {margin-bottom:3rem;}
.hrm--x1{margin-top:20px;}
.hrm--x2{margin-bottom:20px;}
.hrm--btnSpace {margin-right:20px;}
    @media all and (max-width:591px) {
            .hrm--btnSpace {margin-right:0px;}
    }
.btnAppSpace {margin:0 0 10px -10px;display: block;float:left;}
@media all and (max-width:544px) {
	.btnAppSpace {margin:10px 0px 10px 50px;display: block;float:none;}
}
.smPad {padding-right:2px;padding-left:2px;}
@media all and (max-width:786px) {
	.smPad {padding-right:0px;padding-left:0px;}
}
@media all and (max-width:767px) {
	.vrp--x5 {padding-top:2rem;}
}
@media all and (min-width:767px) {
 .hrm--btmMar {margin-bottom:10px;}
}
/********** Alert Section **********/
.alert-area {margin:2rem auto !important;}
@media all and (min-width:598px) {
	.alert--icon {padding-right:0px;}
}
.alert-border {border:1px solid #45bce5;}
/********** White and Regular Button Styles  **********/
.btn--white {display: inline-block;color:#0033a0 !important;background-color:#fff;    font-family: Arial,sans-serif;font-weight:700;border-radius: 6px;padding: 3px 20px;font-size: 1em;border:solid 1px #0033a0;  line-height: 1.429em;text-align: center; white-space: nowrap;vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none;-moz-user-select: none; -ms-user-select: none; user-select: none;}
.btn--white:visited {background-color:#fff;color:#0033a0;}
.btn--white:hover {background-color:#fff;text-decoration: underline;color:#0033a0;}
/********** Icons, Images and Bullets **********/
img.rrImage {width: 100%;}
@media all and (max-width:768px) {
	ul.bullet-section {margin-bottom:0px;}
}
ul.iconBullet {list-style: none;padding-inline-start:0px;}
      @media all and (max-width:544px) {
          ul.iconBullet {padding-inline-start:10px}
      }
ul.accordionBullets {font-size: 16px;}
ol.noInlinePad {padding-inline-start: 0px;}
ol li.numSteps {margin-bottom:25px;}
.icon-auto-v2 {background-image: url(/resources/Allstate/images/global/icons/icon-brand-products-auto-circle.svg);width:64px;height:64px;}
.icon-home-v2 {background-image: url(/resources/Allstate/images/global/icons/icon-brand-products-home-circle.svg);width:64px;height:64px;}
.icon-life-v2 {background-image: url(/resources/Allstate/images/global/icons/icon-brand-products-life-circle.svg);width:64px;height:64px;}
.icon-medical-v2 {background-image: url(/resources/Allstate/images/global/icons/icon-brand-coverages-perils-guest-med-protection-circle.svg);width:64px;height:64px;}
.icon-flood-v2 {background-image: url(/resources/Allstate/images/global/icons/icon-brand-coverages-perils-flood-circle.svg);width:64px;height:64px;}
.icon-auto-coverage-v2 {background-image: url(/resources/Allstate/images/global/icons/icon-brand-coverages-perils-car-replacement-circle.svg);width:64px;height:64px;}
.icon-business-v2 {background-image: url(/resources/Allstate/images/global/icons/icon-brand-products-business-circle.svg);width:64px;height:64px;}
.icon-dkgrey-phone {
    background-image: url(/resources/Allstate/images/global/icons/icon-phone.png);
    width: 24px;
    height: 24px;
}
.icon-blue-outline-mobile {
    background-image: url(/resources/Allstate/images/global/icons/icon-blue-outline-mobile.svg);
    width: 24px;
    height: 24px;
}
.icon-faq {
    background-image: url(/resources/Allstate/images/global/icons/06015-faq.png?v=ed69c172-ea33-875d-cfdf-b80a6d795611);
    width: 20px;
    height: 20px;
}
.icon-call-blk-sm {background-image: url(/resources/Allstate/images/global/icons/icon-bullet-call-blk-circle.svg);width:24px;height:24px;}
.icon-profile-blk-sm {background-image: url(/resources/Allstate/images/global/icons/icons-bullet-profiile-blk-circle.svg);width:24px;height:24px;}
.icon-download-blk-sm {background-image: url(/resources/Allstate/images/global/icons/icon-bullet-download-blk-circle.svg);width:24px;height:24px;}
/*** For ABI Icons ***/
.icon-auto-blk {
    background-image: url(/resources/Allstate/images/global/icons/icon-products-auto-blk-circle.svg);width: 64px;height: 64px;display:block;margin:15px auto !important;}
.icon-business-blk {
    background-image: url(/resources/Allstate/images/global/icons/icon-products-business-blk-circle.svg);width: 64px;height: 64px;display:block;margin:15px auto !important;}
.center {margin: 0 auto!important;}
/********** Font, Color, Img **********/
p.capText {text-transform: uppercase;letter-spacing: 1.5px;font-weight:600;margin-bottom:10px;}
.capTextNoMarBtm {text-transform: uppercase;letter-spacing: 1.5px;font-weight:600;}
img.rrImage {width: 100%;}
h3.noCaps {text-transform: none;}
p.icon-copy {margin: -25px 0 10px 25px;}
p.icon-blk-copy {margin: -25px 0 10px 35px;}
.bg--pale-blue {background: #def5fc;}
/********** Grey Step Boxes with Images **********/
    @media all and (min-width:768px) {
        .quote-agent-sm-cta:last-child {background-color: #f8f8f8;padding: 0;margin-bottom: 10px;}
    }
.quote-agent-sm-cta .content {padding: 10px 20px 10px;}
.quote-agent-sm-cta .content h3 {margin-top:10px;}
.rightImagebox {padding:0;float:right;}
.rightImagebox img {border-radius: 0 10px 10px 0;margin: 0;}
    @media screen and (min-width:768px) and (max-width: 991px) {
    .rightImagebox {padding:0;float:none;margin-bottom:10px;}
    .rightImagebox img {border-radius: 0 0 0 0;margin:10px auto;}		
    }
@media screen and (max-width: 767px) {
.rightImagebox {float:none;}
.rightImagebox img {border-radius: 10px 10px 0 0;margin:0 0 10px 0;}		
}
/********** Solid Blue, Grey and White Boxes **********/
.blueboxH {background-color:#0033a0;padding:0px;margin-bottom:30px;border:2px solid #0033a0;border-radius:10px;}
.greyboxH {background-color:#f8f8f8;padding:0px;margin-bottom:30px;border-radius:10px;}
.greyboxH-2 {background-color:#f8f8f8;padding:0px;margin-bottom:20px;border-radius:10px;}
.boxBorders {border:2px solid #e9e9e9;border-radius:10px;}
.whiteboxH {background-color:#fff;padding:0px;margin-bottom:30px;}
.blueboxH .content {padding:10px 20px 10px;}
.blueboxH .content h3 {color:#fff;margin-top:10px;}
.blueboxH .content p {color:#fff;margin-bottom:5px;}
.whiteboxH .content {padding:10px 20px 10px;}
.whiteboxH .content p {margin-bottom:5px;}
.greyboxH .content {padding:10px 20px 10px;margin:20px 10px;}
.greyboxH .content  h2 {margin-bottom:25px;}
.greyboxH.content .copy {padding-left:15px;}